API e desenvolvedores

Delete option

del/v1/products/{product_id}/options/{option_id}

Delete an option and all its values from a product.

Exemplo

curl -X DELETE "https://api.ya.onl/v1/products/{product_id}/options/{option_id}" \
  -H "X-API-Key: yv_live_v1_…"

Parâmetros

product_idintegerpathobrigatório

Product identifier

option_idintegerpathobrigatório

Option identifier

Respostas

204
Successful Response
401
Invalid or missing API key
403
API key lacks the products:write scope
404
Option not found
422
Validation Error
429
Rate limit exceeded
Precisa de ajuda?